{
  "version": 1,
  "name": "Ethereal",
  "slug": "ethereal",
  "mode": "dark",
  "wallpaper": "",
  "colors": {
    "base": "#060B1E",
    "mantle": "#05091a",
    "surface": "#0e1836",
    "overlay": "#6d7db6",
    "text": "#ffcead",
    "subtext": "#F99957",
    "muted": "#5568a0",
    "accent": "#7d82d9",
    "accentAlt": "#c89dc1",
    "good": "#92a593",
    "warn": "#E9BB4F",
    "bad": "#ED5B5A"
  },
  "border": {
    "active": "accent",
    "inactive": "overlay"
  },
  "fonts": {
    "mono": "JetBrainsMono Nerd Font",
    "ui": "Inter",
    "size": 11
  },
  "ui": {
    "gapsIn": 5,
    "gapsOut": 12,
    "borderSize": 2,
    "rounding": 10,
    "iconSize": 36,
    "activeOpacity": 1.0,
    "inactiveOpacity": 0.95,
    "terminalOpacity": 0.96,
    "blur": true,
    "shadow": true
  },
  "ansi": [
    "#060B1E",
    "#ED5B5A",
    "#92a593",
    "#E9BB4F",
    "#7d82d9",
    "#c89dc1",
    "#a3bfd1",
    "#F99957",
    "#6d7db6",
    "#faaaa9",
    "#c4cfc4",
    "#f7dc9c",
    "#c2c4f0",
    "#ead7e7",
    "#dfeaf0",
    "#ffcead"
  ]
}
